@import url('/css/home/kor/user/sub3.css');

/* 온라인 여권 재발급 */

.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt40 {margin-top: 40px !important;}
.mt60 {margin-top: 60px !important;}

.accept_photo {border: 5px solid; border-image-slice: 5 5 5 5; border-image-width: 5px 5px 5px 5px; border-image-outset: 0px 0px 0px 0px; border-image-repeat: round round; border-image-source: url('/images/home/kor/user/sub/photo_box_border_bg.png'); padding: 35px;}
.accept_photo .photo_box .photo_list {font-size: 0;}
.accept_photo .photo_box .photo_list .item {display: inline-block; padding: 0 20px;}
.accept_photo .photo_box .photo_list .item:first-child {padding-left: 0;}
.accept_photo .photo_box .photo_list .item:last-child {padding-right: 0;}
.bk_dot_list {margin: 30px 0 0;}
.bk_dot_list.sty2 {margin: 0;}
.bk_dot_list > .list > .item {position: relative; padding: 0 0 0 14px; font-weight: 500; font-size: 19px; line-height: 34px; color: #333;}
.bk_dot_list > .list > .item.sty2 {}
.bk_dot_list > .list > .item .ft_c {display: inline-block; color: #4578ce;}
.bk_dot_list > .list > .item:before {content:''; display: inline-block; position: absolute; top: 14px; left: 0; width: 3px; height: 3px; background-color: #333; border-radius: 50%;}
.bk_dot_list > .list > .item.sty2:before {content:'-'; top: 0; left: 0; width: inherit; height: inherit; background-color: inherit; font-weight: 500; font-size: 19px; line-height: 34px; color: #333; border-radius: inherit;}
.accept_photo.yes .accept_photo_wrapper {display: table; width: 100%; table-layout: fixed;}
.accept_photo.yes .accept_photo_wrapper .photo_box {display: table-cell; width: 185px; vertical-align: middle; text-align: center;}
.accept_photo.yes .accept_photo_wrapper .bk_dot_list {display: table-cell; padding: 0 0 0 40px; vertical-align: middle;}
.accept_photo.yes .accept_photo_wrapper .bk_dot_list .list {}
/* 온라인 여권 재발급 */


/* 사실증명 조회 */
.cert_type_list {margin: 0 0 100px;}
.cert_type_list .list {margin: 0 -21px; font-size: 0;}
.cert_type_list .list .item {display: inline-block; padding: 0 21px; width: 33.3333%;}
.cert_type_list .list .item.col50 {width: 50%; margin: 46px 0 0;}
.cert_type_list .list .item .item_wrapper {display: block; padding: 40px; box-shadow: 4px 6px 21px 0px rgba(0, 0, 0, 0.1);}
.cert_type_list .list .item .item_wrapper:hover {background-color: #e2e4f2;}
.cert_type_list .list .item .item_wrapper .box {padding: 0 0 33px; background-position: bottom right;  background-repeat: no-repeat;}
.cert_type_list .list .item.icon01 .item_wrapper .box {background-image: url('/images/home/kor/user/sub/cert_item_01.png'); background-size: 58px auto;}
.cert_type_list .list .item.icon02 .item_wrapper .box {background-image: url('/images/home/kor/user/sub/cert_item_02.png'); background-size: 93px auto;}
.cert_type_list .list .item.icon03 .item_wrapper .box {background-image: url('/images/home/kor/user/sub/cert_item_03.png'); background-size: 89px auto;}
.cert_type_list .list .item.icon04 .item_wrapper .box {background-image: url('/images/home/kor/user/sub/cert_item_04.png'); background-size: 95px auto;}
.cert_type_list .list .item.icon05 .item_wrapper .box {background-image: url('/images/home/kor/user/sub/cert_item_05.png'); background-size: 111px auto;}
.cert_type_list .list .item .item_wrapper .box .title {font-weight: 700; font-size: 24px; line-height: 1; color: #283371;}
.cert_type_list .list .item .item_wrapper .box .text {margin: 15px 0 0; font-weight: 300; font-size: 17px; line-height: 26px; color: #313131;}
.cert_type_list .list .item .item_wrapper .box .btn_area {margin: 23px 0 0; text-align: left;}
.cert_type_list .list .item .item_wrapper .box .btn_area .btn {border: 1px solid #283371; background-color: transparent; font-weight: 500; font-size: 16px; line-height: 32px; color: #283371; border-radius: 16px;}

.cert_type_list .list .item .item_wrapper:hover .box .btn_area .btn {background-color: #283371; color: #fff;}




.com_cont_list_area > .list > li .list2 > li .cont_list_box {}
.grey_bg_box {padding: 18px 30px; background-color: #f6f6f8;}
.grey_bg_box .bk_dot_list {margin: 0;}
.bk_dot_list > .list > .item > .btn_wrapper {display: inline-block; margin: 0 0 0 14px; vertical-align: middle;}
.bk_dot_list > .list > .item > .btn_wrapper .list {font-size: 0;}
.bk_dot_list > .list > .item > .btn_wrapper .list li {display: inline-block; margin: 0 4px 0 0;}
.bk_dot_list > .list > .item > .btn_wrapper .list li .btn {margin: 0;}
/* 사실증명 조회 */


/* 여권정보증명서 */
.submit_form {border: 5px solid; border-image-slice: 5 5 5 5; border-image-width: 5px 5px 5px 5px; border-image-outset: 0px 0px 0px 0px; border-image-repeat: round round; border-image-source: url('/images/home/kor/user/sub/photo_box_border_bg.png'); padding: 51px 56px;}
.submit_form .submit_form_wrapper {display: table; width: 100%; table-layout: fixed;}
.submit_form .submit_form_wrapper .img_container {display: table-cell; position:relative; width: 408px; height: 530px; vertical-align: middle; text-align: center;}
.submit_form .submit_form_wrapper .img_container {display: table-cell; position:relative; width: 408px; height: 530px; vertical-align: middle;}
.submit_form .submit_form_wrapper .img_container .img_box {display: none;}
.submit_form .submit_form_wrapper .img_container .img_box.on {display: block;}
.submit_form .submit_form_wrapper .img_container .img_box img {display: inline-block;}


.submit_form .submit_form_wrapper .img_container .pho_btn_box {position:absolute; top: 22px; right: 22px; width: 100%; max-width: 140px; border: 2px solid #283371; border-radius: 15px; z-index: 1;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list {font-size: 0;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li {display: inline-block; width: 50%;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li .btn {display: block; width: 100%; margin: 0; background-color: #ffffff; font-weight: 700; font-size: 17px; line-height: 34px; color: #283371;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li:first-child .btn {border-radius: 13px 0 0 13px;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li:last-child .btn {border-radius: 0 13px 13px 0;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li.on .btn {background-color: #283371; color: #ffffff;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li:first-child.on .btn {border-radius: 10px 0 0 10px;}
.submit_form .submit_form_wrapper .img_container .pho_btn_box .list li:last-child.on .btn {border-radius: 0 10px 10px 0;}


.submit_form .submit_form_wrapper .text_container {display: table-cell; padding: 0 0 0 75px; vertical-align: middle;}
.submit_form .submit_form_wrapper .text_container .title {margin: 0 0 58px; font-weight: 500; font-size: 19px; line-height: 34px; color: #333;}
.submit_form .submit_form_wrapper .text_container .text_list {}
.submit_form .submit_form_wrapper .text_container .text_list > .list {}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item {margin: 0 0 65px;}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item:last-child {margin: 0;}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .tit {padding: 0 0 0 30px; background-image: url('/images/home/kor/user/sub/sub_tit_icon.png'); background-position: left top 8px; background-size: 14px; background-repeat: no-repeat;font-weight: 700; font-size: 26px; line-height: 30px; color: #283371; }
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list {margin: 15px 0 0; padding: 0 0 0 30px;}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list > .list > .item {}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list > .list > .bk_dot_list.sty2 {margin: 0;}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list > .list > .bk_dot_list.sty2 > .list {}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list > .list > .bk_dot_list.sty2 > .list > li {}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list > .list > .bk_dot_list.sty2 > .list > li .item {}
.submit_form .submit_form_wrapper .text_container .text_list > .list > .item .bk_dot_list > .list > .item .btn_wrapper {margin: 0;}
/* 여권정보증명서 */

/* 온라인체험관 */
.col2_layout {position: relative;}
.col2_layout .left_container {position: absolute; top: 0; left: 0; z-index: 1;}
.col2_layout .left_container .nav_container .nav_wrapper {position: relative; box-shadow: 1px 2px 22px 0px rgba(0, 0, 0, 0.13);}
.col2_layout .left_container .nav_container .nav_wrapper .nav {position: relative; width: 315px; border: 1px solid #e5e5e5; z-index: 2;}
/* 닫힌경우 */
.col2_layout.nav_close .left_container .nav_container .nav_wrapper .nav {width: auto; padding: 0 10px 0 0; background-color: #fff; overflow: hidden;}
.col2_layout.nav_close .left_container .nav_container .nav_wrapper .nav .thumb_box {overflow: hidden; width: 0;}
.col2_layout.nav_close .left_container .nav_container .nav_wrapper .nav .page_move {overflow: hidden; width: 0;}
.col2_layout.nav_close .right_container {padding: 0 0 0 65px;}


.col2_layout .left_container .nav_container .nav_wrapper .nav .thumb_box {position: relative;}
.col2_layout .left_container .nav_container .nav_wrapper .nav .thumb_box .thumb_wrapper {display: table; position: relative; width: 100%; table-layout: fixed; padding: 90px 0; background-color: #fff;}
.col2_layout .left_container .nav_container .nav_wrapper .nav .thumb_box .thumb_wrapper .thumb_inner {display: table-cell; width: 100%; height: 213px; vertical-align: middle; text-align: center;}
/* .col2_layout .left_container .nav_container .nav_wrapper .nav .thumb_box .thumb_wrapper .thumb_inner img {display: inline-block;} */
.col2_layout .left_container .nav_container .toggle_btn_wrapper {position: absolute; top: 310px; right: -28px; font-size: 0; z-index: 1;}
.col2_layout .left_container .nav_container .toggle_btn_wrapper .btn {display: inline-block; font-size: 0;}
.col2_layout .left_container .nav_container .toggle_btn_wrapper .btn .text {display: inline-block; width: 28px; height: 80px; background-color: #fff; background-image: url('/images/home/kor/user/sub/nav_btn.png'); background-position: center center; background-size: 8px auto; background-repeat: no-repeat; font-size: 0; box-shadow: 1px 2px 22px 0px rgba(0, 0, 0, 0.13);}
.col2_layout.nav_close .left_container .nav_container .toggle_btn_wrapper .btn .text {background-image: url('/images/home/kor/user/sub/nav_btn_close.png');}
.col2_layout .left_container .nav_wrapper .nav .page_move {}
.col2_layout .left_container .nav_wrapper .nav .page_move .list {}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item {border-bottom: 1px solid #fff;}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item:last-child {border-bottom: none;}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item .btn {display: inline-block; position: relative; width: 100%; padding: 20px 40px 20px 25px; background-color: #828cc2;}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item .btn.on {background-color: #283371;}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item .btn:after {content: ''; position: absolute; top: 50%; right: 27px; width: 9px; height: 17px; background-image: url('/images/home/kor/user/sub/up_down_icon2.png'); background-size: cover; background-repeat: no-repeat; transform: translateY(-50%);}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item .btn .text {display: block; width: 100%; font-weight: 700; font-size: 19px; line-height: 30px; color: #fff; text-align: left; white-space: nowrap; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.col2_layout .left_container .nav_wrapper .nav .page_move .list .item .btn img {display: none;}


.col2_layout .right_container {padding: 0 0 0 375px;}
.col2_layout .right_container .title {position: relative; border-top: 2px solid #283371; border-bottom: 1px solid #55637f; padding: 20px 0;}
.col2_layout .right_container .title > .text {padding: 0 0 0 16px; font-weight: 700; font-size: 26px; line-height: 40px; color: #283371;}
.col2_layout .right_container .title .btn_wrapper {position: absolute; top: 50%; right: 0; transform: translateY(-50%);}
.col2_layout .right_container .title .btn_wrapper .btn {display: inline-block; padding: 0 14px; background-color: #4cb0df; border-radius: 25px;}
.col2_layout .right_container .title .btn_wrapper .btn .text {display: inline-block; padding: 0 0 0 21px; background-image: url('/images/home/kor/user/sub/icon_play.png'); background-position: left center; background-size: 16px auto; background-repeat: no-repeat; font-weight: 500; font-size: 17px; line-height: 50px; color: #fff;}


.view_port {display: flex; max-width: 805px; margin: 0 auto; justify-content: center; align-items: center; position: relative; min-height: 780px; padding: 30px 0 90px; font-size: 0;}
.view_port .control_panel {position: absolute; bottom: 10px; left: 50%; transform: translateX(-50%);}
.view_port .control_panel .list {font-size: 0; text-align: center; white-space: nowrap;}
.view_port .control_panel .list .item {display: inline-block; padding: 0 5px;}
.view_port .control_panel .list .item .btn {display: inline-block; background-color: #eee; border-radius: 50%;}
.view_port .control_panel .list .item .btn .text {display: inline-block; width: 44px; height: 44px; background-position: center center; background-size: 19px auto; background-repeat: no-repeat; font-size: 0;}
.view_port .control_panel .list .item.icon01 .btn {background-color: #283371;}
.view_port .control_panel .list .item.icon01 .btn .text {background-image: url('/images/home/kor/user/sub/icon_viewport_home.png');}
.view_port .control_panel .list .item.icon02 .btn .text {background-image: url('/images/home/kor/user/sub/icon_viewport_prev.png');}
.view_port .control_panel .list .item.icon03 .btn .text {background-image: url('/images/home/kor/user/sub/icon_viewport_next.png');}
.flipbook-viewport .container {z-index: auto; max-width: none;}


html,body {height: 100%; margin: 0; overflow-y: visible;}

#real_contents.zoom-mode {position: relative; z-index: 99999;}

.view_zoom {overflow-y: hidden;}
.view_zoom #real_contents { position: relative; z-index: 999999;}
.view_zoom .view_port {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; z-index: 999999;}


.viewport_wrapper {align-items: center; display: flex; height: 100%; justify-content: center; width: 100%;}
.aspect {padding-bottom: 70%; position: relative; width: 100%;}
/* 221111 aspect-inner  display: flex; justify-content: center; align-items: center; 제거*/
.aspect-inner {bottom: 0; left: 0; position: absolute; right: 0; top: 0; z-index: 1;}
.flipbook {height: 100%; transition: margin-left 0.25s ease-out; width: 100%; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.flipbook .page {height: 100%; width: 100%;}
.flipbook .page img {width: 100%; max-width: 100%; height: 100%;}

/* .page .marker_box {position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;}
.page .marker_box .marker {display: inline-block; position: absolute; width: 36px; height: 36px; background-color: #ee4c3b; border-radius: 50%; cursor: pointer; transform: translate(-50%, -50%);}
.page .marker_box .marker:before {content:''; display: inline-block; position: absolute; top: 50%; left: 50%; width: 0; height: 0; background-color: rgba(238, 76, 59, 0.41); transform: translate(-50%, -50%);  border-radius: 50%; transition: 0.14s ease;}
.page .marker_box .marker:hover:before {width: 80px; height: 80px;}
.page .marker_box .tooltip_box {display: none; position: absolute; left: 50%; width: 100%; padding: 10px; background-color: rgba(11, 28, 54, 0.9); font-weight: 500; font-size: 12px; line-height: 20px; color: #fff; border-radius: 15px; text-align: center; transform: translateX(-50%);}
.page .marker_box .tooltip_box.on {display: block;} */


.thumb_inner .thumb {display: none;}
.thumb_inner .thumb.on {display: inline-block;}

.view_container {overflow: hidden;}
.page_desc {position: absolute; width: 100%; bottom: 0; left: 50%; transform:translateX(-50%); z-index: 99;}
.page_desc .text {display: none; padding: 15px 30px; background-color: rgba(0, 0, 0, 0.5); font-weight: 500; font-size: 17px; line-height: 50px; color: #fff;}
.page_desc .text.on {display: block; animation: fadeIn 3s forwards;}
.page_desc .text .bold {display: inline-block; margin: 0 10px 0 0; font-weight: 700; font-size: 25px; vertical-align: bottom;}

@keyframes fadeIn {
    0% {}
    70% {opacity: 1;}
    100% {opacity: 0;}
}

.page {position: relative;}
.zoom-icon {display: inline-block; position: absolute; bottom: 20px; background-color: rgba(27, 27, 27, 0.72); z-index: 1;}
.page.odd .zoom-icon {right: 20px;}
.page.even .zoom-icon {left: 20px;}
.page.page1.odd .zoom-icon {left: 20px !important; right: auto;}
.zoom-icon .icon {display: inline-block; width: 50px; height: 50px; background-image: url('/images/home/kor/user/sub/icon_zoom.png'); background-position: center center; background-size: 23px auto; background-repeat: no-repeat;}

.marker_box {position: absolute; top: 2%; left: 0; right: 0; bottom: 0;}
.marker_box .marker {position: absolute; display: inline-block; width: 36px; height: 36px;}
.marker_box .marker .small_circle {display: inline-block; width: 36px; height: 36px; position: absolute; top: 50%; left: 50%; background: rgb(255,255,255); background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(43,161,211,1) 100%); transform: translate(-50%, -50%); cursor: pointer; z-index: 1; border-radius: 50%;}
.marker_box .marker .big_circle {display: inline-block; position: absolute; top: 50%; left: 50%; width: 36px; height: 36px; background: rgb(255,255,255); background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(55,163,212,1) 100%);  transform: translate(-50%, -50%);  border-radius: 50%; transition: 0.14s ease; cursor: default;}
.marker_box .marker:hover .big_circle {display: inline-block; width: 60px; height: 60px;}
.marker_box .marker .big_circle:hover {width: 36px; height: 36px;}


.page1 .marker_box .marker1 {bottom: 40%; left: 40%;}
.page1 .marker_box .marker2 {bottom: 4%; right: 10%;}
.page2 .marker_box .marker1 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page3 .marker_box .marker1 {top: 25%; right: 25%;}
.page3 .marker_box .marker2 {bottom: 20%; right: 20%;}
.page5 .marker_box .marker1 {top :82% !important;left: 50%;transform: translate(-50%, -50%);bottom: 12%;}
.page5 .marker_box .marker2 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page6 .marker_box .marker1  {top: 5%; left: 10%;}
.page6 .marker_box .marker2  {top: 30%; left: 31%;}
.page6 .marker_box .marker3  {bottom: 28%; right: 30%;}
.page7 .marker_box .marker1  {top: 40%; right: 37%;}
.page8 .marker_box .marker1  {top: 40%; right: 30%;}
.page8 .marker_box .marker2  {bottom: 27%; left: 18%;}
.page9 .marker_box .marker1  {bottom: 23%; left: 43%;}
.page10 .marker_box .marker1  {bottom: 30%; left: 33%;}
.page11 .marker_box .marker1  {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page12 .marker_box .marker1 {top: 45%; left: 30%;}
.page13 .marker_box .marker1 {bottom: 40%; right: 40%;}
.page14 .marker_box .marker1 {bottom: 30%; right: 40%;}
.page15 .marker_box .marker1 {top: 35%; right: 50%;}
.page16 .marker_box .marker1 {bottom: 20%; left: 35%;}
.page17 .marker_box .marker1 {bottom: 30%; right: 35%;}
.page18 .marker_box .marker1 {top: 50%; left: 32%;}
.page18 .marker_box .marker2 {bottom:20%; right: 20%;}
.page19 .marker_box .marker1 {top: 35%; left: 40%;}
.page19 .marker_box .marker2 {bottom: 35%; right: 30%;}
.page20 .marker_box .marker1 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page22 .marker_box .marker1 {top: 40%; left: 40%;}
.page22 .marker_box .marker2 {bottom: 15%; right: 22%;}
.page23 .marker_box .marker1 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page24 .marker_box .marker1 {bottom: 30%; left: 30%;}
.page24 .marker_box .marker2 {top: 20%; right: 30%;}
.page25 .marker_box .marker1 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page26 .marker_box .marker1 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page28 .marker_box .marker1 {top: 50%; left: 50%; transform: translate(-50%, -50%);}
.page31 .marker_box .marker1 {top: 7%; right: 20%;}









.anchor_container {}
.anchor_container .anchor_box {}
.anchor_container .anchor_box .anchor {display: none; position: absolute; z-index: 1;}
.anchor_container .anchor_box .anchor.on {display: inline-block;}
.anchor_container .anchor_box .anchor .desc {display: inline-block; width: 460px; position: absolute; top: 60px; padding: 10px; background-color: rgba(46, 77, 123, 0.9); font-weight: 500; font-size: 19px; line-height: 30px; color: #fff; border-radius: 15px; text-align: center;}


.anchor_container .anchor_box .p1_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p1_a2 .desc {right: -130px;}
.anchor_container .anchor_box .p2_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p3_a1 .desc {right: -50px;}
.anchor_container .anchor_box .p3_a2 .desc {right: -50px;}
.anchor_container .anchor_box .p5_a1 .desc {right: -130px;}
.anchor_container .anchor_box .p5_a2 .desc {right: -130px;}
.anchor_container .anchor_box .p6_a1 .desc {left: -50px;}
.anchor_container .anchor_box .p6_a2 .desc {left: -150px;}
.anchor_container .anchor_box .p6_a3 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p7_a1 .desc {right: -100px;}
.anchor_container .anchor_box .p8_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p8_a2 .desc {left: -80px;}
.anchor_container .anchor_box .p9_a1 .desc {right: -150px;}
.anchor_container .anchor_box .p9_a2 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p10_a1 .desc {left: -100px;}
.anchor_container .anchor_box .p11_a1 .desc {right: -120px;}
.anchor_container .anchor_box .p12_a1 .desc {left: -120px;}
.anchor_container .anchor_box .p13_a1 .desc {right: -120px;}
.anchor_container .anchor_box .p14_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p15_a1 .desc {right: -150px;}
.anchor_container .anchor_box .p16_a1 .desc {left: -150px;}
.anchor_container .anchor_box .p17_a1 .desc {right: -80px;}
.anchor_container .anchor_box .p18_a1 .desc {left: -80px;}
.anchor_container .anchor_box .p18_a2 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p19_a1 .desc {right: -150px;}
.anchor_container .anchor_box .p19_a2 .desc {right: -100px;}
.anchor_container .anchor_box .p20_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p22_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p22_a2 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p23_a1 .desc {right: -120px;}
.anchor_container .anchor_box .p24_a1 .desc {left: -150px;}
.anchor_container .anchor_box .p24_a2 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p25_a1 .desc {right: -120px;}
.anchor_container .anchor_box .p26_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p28_a1 .desc {left: 50%; transform: translateX(-50%);}
.anchor_container .anchor_box .p31_a1 .desc {right: -40px;}
/* // 온라인체험관 */




/* 수수료 안내 */
.com_cont_list_area > .list > li .list2 > li .cont_list_box .title.sty2 {position: relative; padding: 0 0 0 13px; background-image: none; font-weight: 500; font-size: 19px; line-height: 34px; color: #333;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .title.sty2:before {content:''; display: inline-block; position: absolute; top: 17px; left: 0; width: 3px; height: 3px; background-color: #333; border-radius: 50%;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 {border-top: 2px solid #000;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2.style2 {border-right: 1px solid #ff0000;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area thead tr th {background-color: #f7faff; color: #1f4bb4;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2.style2 .table_area thead tr:first-child th:last-child {border-left: 1px solid #ff0000;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2.style2 .table_area thead tr:nth-child(2) th:nth-last-child(2) {border-left: 1px solid #ff0000;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area thead tr th.bd {border-left: 1px solid #dbdce1;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area tbody tr td.bd {border-left: 1px solid #dbdce1;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area .footnote {display: inline-block;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area thead tr th a {display: inline-block; color: #1f4bb4;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area .footnote sup {display: inline-block; color: rgb(255, 0, 0);}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area thead tr th {font-size: 14px; line-height: 24px;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2 .table_area tbody tr td {font-size: 14px; line-height: 24px;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2.style2 .table_area tbody tr:last-child td:nth-last-child(-n+2) {border-bottom: 1px solid #ff0000;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2.style2 .table_area tbody tr td:nth-last-child(2) {border-left: 1px solid #ff0000;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .table_container .table_inner.sty2.style2 .table_area tbody tr td:first-child {border-left: 1px solid #dbdce1;}

.com_txt_list_area.sty2 {}
.com_txt_list_area.sty2 > .list > li.icon {font-weight: 300;}
.com_txt_list_area.sty2 > .list > li.icon:before {width: 2px; height: 2px;}
.com_cont_list_area > .list > li .list2 > li .chk_cont_box > .list > li .btn .txt {font-weight: 400; font-size: 15px; line-height: 29px; color: #fff;}
/* // 수수료 안내 */

/* 로마자성명표기변경허용요건 */
.com_cont_list_area > .list > li .list2 > li .cont_list_box .noti_box {margin: 25px 0 0; padding: 25px 40px; background-color: #f6f6f8;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .noti_box .title {position: relative; padding: 0 0 0 90px; background-image: none; font-weight: 500; font-size: 19px; line-height: 34px; color: #53a038;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .noti_box .title .icon {display: inline-block; position: absolute; top: 0; left: 0; padding: 0 17px; background-color: #53a038; border-radius: 17px; vertical-align: bottom;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .noti_box .title .icon .text {display: inline-block; padding: 0 0 0 20px; background-image: url('/images/home/kor/user/sub/icon_noti.png'); background-position: left center; background-size: 16px auto; background-repeat: no-repeat; font-weight: 500; font-size: 17px; line-height: 34px; color: #fff;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .noti_box {font-weight: 400; font-size: 17px; line-height: 32px; color: #333;}

.com_cont_list_area > .list > li .list2 > li .cont_list_box.mg25 > .list > li {margin: 0 0 25px 0;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .btn_wrapper {}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .btn_wrapper > .list {font-size: 0;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .btn_wrapper > .list > li {display: inline-block; font-size: 0; margin: 3px 0;}

.grey_bg_box.light .bk_dot_list .list .item {font-weight: 300; font-size: 17px; line-height: 32px;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .grey_bg_box.light .title {padding: 0; background-image: none; padding: 0; font-weight: 500; font-size: 19px; line-height: 34px; color: #333;}
.com_txt_list_area.dot > .list > li {position: relative; margin: 0 0 10px 0; padding: 0 0 0 10px;}
.com_txt_list_area.dot > .list > li:before {content:''; display: inline-block; position: absolute; top: 15px; left: 0; width: 3px; height: 3px; background-color: #333; border-radius: 50%;}
.com_txt_list_area.dot > .list > li:last-child {margin: 0;}
.com_txt_list_area > .list > li .sub_text {font-weight: 300;}
.com_txt_list_area > .list > li .blue {display: inline; color: #4578ce;}

.ex_box {position: relative; margin: 20px 0 0; padding: 0 0 0 110px; font-weight: 300; font-size: 17px; line-height: 34px; color: #333;}
.ex_box .icon {display: inline-block; position: absolute; top: 0; left: 0; padding: 0 22px; background-color: #7f56d4; border-radius: 17px;}
.ex_box .icon .text {display: inline-block; padding: 0 0 0 20px; background-image: url('/images/home/kor/user/sub/icon_bulb.png'); background-position: left center; background-size: 14px auto; background-repeat: no-repeat; font-weight: 500; color: #fff;}


.neces_doc {position: relative; margin: 5px 0 0; padding: 0 0 0 125px;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box .neces_doc .title {padding: 0; background-image: none; font-weight: 500; font-size: 19px; line-height: 34px; color: #333;}
.neces_doc .title .tag {display: inline-block; position: absolute; top: 0px; left: 0; padding: 0 18px; background-color: #ed9728; border-radius: 17px;}
.neces_doc .title .tag .text {display: inline-block; padding: 0 0 0 22px; background-image: url('/images/home/kor/user/sub/icon_doc.png'); background-position: left center; background-size: 17px auto; background-repeat: no-repeat; font-weight: 500; font-size: 17px; line-height: 34px; color: #fff;}
.neces_doc .exclaim_list {}
.neces_doc .exclaim_list .item {padding: 0 0 0 25px; background-image: url('/images/home/kor/user/sub/icon_exclaim.png'); background-position: left top 9px; background-size: 17px auto; background-repeat: no-repeat; font-weight: 300; font-size: 17px; line-height: 34px; color: #878787;}
.com_cont_list_area > .list > li .list2 > li .cont_list_box > .list > li .gray {font-weight: 300; color: #878787;}
/* // 로마자성명표기변경허용요건 */

.pswp--zoom-allowed .pswp__img {max-height: none !important;}


/* 해외 안전 정보 */
.safe_info {}
.safe_info .safe_info_wrapper {display: table; width: 100%; table-layout: fixed;}
.safe_info .safe_info_wrapper .safe_view {display: table-cell; vertical-align: middle;}
.safe_info .safe_info_wrapper .safe_view .safe_slider {height: 100%; padding: 0 70px;}
.safe_info .safe_info_wrapper .safe_view .safe_slider .slide {height: 100%;}
.safe_info .safe_info_wrapper .safe_view .img_box {display: table-cell; height: 100%;}
.safe_info .safe_info_wrapper .safe_view .img_box .img_container {display: table; width: 100%; table-layout: fixed;}
.safe_info .safe_info_wrapper .safe_view .img_box .img_container .img_wrapper {display: table-cell; width: 100%; height: 100%; text-align: center; vertical-align: middle;}
.safe_info .safe_info_wrapper .safe_view .img_box .img_container .img_wrapper img {display: inline-block; max-height: 900px;}
.safe_info .safe_info_wrapper .safe_view .slick-arrow {overflow: hidden; display: inline-block; position: absolute; top: 50%; width: 56px; height: 56px; background-color: #eee; background-position: center center; background-size: 21px auto; background-repeat: no-repeat; font-size: 0; transform: translateY(-50%); border-radius: 50%;}
.safe_info .safe_info_wrapper .safe_view .slick-arrow:hover, .safe_info .safe_info_wrapper .safe_view .safe_slider .slick-arrow:focus {background-color: #dfdfdf;}
.safe_info .safe_info_wrapper .safe_view .slick-arrow.slick-prev {left: 0; background-image: url('/images/home/kor/user/sub/safe_slide_prev.png');}
.safe_info .safe_info_wrapper .safe_view .slick-arrow.slick-next {right: 0; background-image: url('/images/home/kor/user/sub/safe_slide_next.png');}
.safe_info .safe_info_wrapper .right_nav {display: table-cell; width: 375px; height: 100%; padding: 0 0 0 60px; vertical-align: middle;}
.safe_info .safe_info_wrapper .right_nav .month_list {}
.safe_info .safe_info_wrapper .right_nav .month_list > .list {}
.safe_info .safe_info_wrapper .right_nav .month_list > .list > .item {border-bottom: 1px solid #fff;}
.safe_info .safe_info_wrapper .right_nav .month_list > .list > .item:last-child {border-bottom: none;}
.safe_info .safe_info_wrapper .right_nav .month_list > .list > .item .btn {display: inline-block; width: 100%; padding: 0 36px; background-color: #828cc2;}
.safe_info .safe_info_wrapper .right_nav .month_list > .list > .item .btn .text {display: inline-block; width: 100%; padding: 0 20px 0 0; background-image: url('/images/home/kor/user/sub/overseas_list_arrow.png'); background-position: right center; background-size: 9px auto; background-repeat: no-repeat; font-weight: 700; font-size: 18px; line-height: 74px; color: #fff; text-align: left;}
.safe_info .safe_info_wrapper .right_nav .month_list > .list > .item .btn:hover, .safe_info .safe_info_wrapper .right_nav .month_list > .list > .item .btn:focus {background-color: #6874b4;}
.safe_info .safe_info_wrapper .right_nav .month_list > .list > .item .btn.on {background-color: #283371;}
/* // 해외 안전 정보 */






/* 221212 */
.reg_inst {display: table; width: 100%; table-layout: fixed;}
.reg_inst .info_area {display: table-cell; width: 495px; padding: 0 40px 0 0; vertical-align: top;}
.reg_inst .info_area .info_wrapper {border: 1px solid #dee3e6;}
.reg_inst .info_area .info_wrapper .title {padding: 27px 32px; background-color: #f4f5fa; font-weight: 700; font-size: 26px; line-height: 36px; color: #283371;}
.reg_inst .info_area .info_wrapper .title .subject {display: inline-block; color: #4578ce;}
.reg_inst .info_area .info_wrapper .title .arrow {display: inline-block; width: 10px; height: 17px; margin: 0 10px; background-image: url('/images/home/kor/user/sub/reg_inst_arrow.png'); background-position: center center; background-size: 10px auto; background-repeat: no-repeat;}
.reg_inst .info_area .info_wrapper .info_box {}
.reg_inst .info_area .info_wrapper .info_box .detail_list {padding: 27px 32px;}
.reg_inst .info_area .info_wrapper .info_box .detail_list > .list {}
.reg_inst .info_area .info_wrapper .info_box .detail_list > .list > .item {}
.reg_inst .info_area .info_wrapper .info_box .detail_list > .list > .item .item_wrapper {display: table; width: 100%; table-layout: fixed; font-size: 18px; line-height: 40px; color: #2e2e2e;}
.reg_inst .info_area .info_wrapper .info_box .detail_list > .list > .item .item_wrapper .tit {display: table-cell; position: relative; width: 120px; padding: 0 0 0 15px; font-weight: 500;}
.reg_inst .info_area .info_wrapper .info_box .detail_list > .list > .item .item_wrapper .tit:before {content:''; display: inline-block; position: absolute; top: 19px; left: 0; width: 3px; height: 3px; background-color: #2e2e2e;}
.reg_inst .info_area .info_wrapper .info_box .detail_list > .list > .item .item_wrapper .text {display: table-cell; font-weight: 300;}
.reg_inst .info_area .info_wrapper .info_box .status_box {padding: 0 32px;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list {border-top: 1px solid #dee3e6; border-bottom: 1px solid #dee3e6;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list .item {padding: 15px 10px; border-bottom: 1px solid #dee3e6;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list .item:last-child {border-bottom: none;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list .item .text {position: relative; padding: 0 85px 0 0; font-weight: 500; font-size: 16px; line-height: 36px; color: #2e2e2e;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list .item .text .tag {display: inline-block; position: absolute; top: 50%; right: 0; width: 75px; font-weight: 500; font-size: 16px; line-height: 36px; text-align: center; transform: translateY(-50%); border-radius: 10px;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list .item .text .tag.blue  {border: 1px solid #3ca7f1; color: #3ca7f1;}
.reg_inst .info_area .info_wrapper .info_box .status_box .status_list .item .text .tag.red  {border: 1px solid #f13c3c; color: #f13c3c;}
.reg_inst .info_area .info_wrapper .btn_area {margin: 0; padding: 40px 32px 110px;}
.reg_inst .info_area .info_wrapper .btn_area > .ilst {margin: 0 -4px; font-size: 0;}
.reg_inst .info_area .info_wrapper .btn_area > .ilst > li {display: inline-block; width: 50%; padding: 0 4px; text-align: center;} 
.reg_inst .info_area .info_wrapper .btn_area > .ilst > li .btn {width: 100%; padding: 12px; line-height: 26px; border-radius: 10px;}
.reg_inst .info_area .info_wrapper .btn_area > .ilst > li .btn.navy {background-color: #283371;}
.reg_inst .info_area .info_wrapper .btn_area > .ilst > li .btn.navy:hover , .reg_inst .info_area .info_wrapper .btn_area > .ilst > li .btn.navy:focus {border: 1px solid #283371; background-color: transparent;}
.reg_inst .info_area .info_wrapper .btn_area > .ilst > li .btn.navy:hover .text, .reg_inst .info_area .info_wrapper .btn_area > .ilst > li .btn.navy:focus .text {color: #283371;}

.reg_inst .map_area {display: table-cell; position: relative; border: 1px solid #dee3e6; vertical-align: top;}
/* 221212 */

.abroad_cont_area {padding: 80px 10px 80px 125px; background-color: #f7f7f7;}
.abroad_cont_area .inner_box {display: table; width: 100%; table-layout: fixed;}
.abroad_cont_area .inner_box .logo_area {display: table-cell; width: 260px; padding: 9px 5px 8px; vertical-align: middle;}
.abroad_cont_area .inner_box .logo_area .img_inner {display: table; width: 100%; table-layout: fixed;}
.abroad_cont_area .inner_box .logo_area .img_inner .img_area {display: table-cell; width: 100%; height: 100%; text-align: center; vertical-align: middle;}
.abroad_cont_area .inner_box .logo_area .img_inner .img_area img {display: inline-block;}
.abroad_cont_area .inner_box .text_list_area {display: table-cell; border-left: 1px solid #e1e1e1; padding: 4px 5px 7px 70px; vertical-align: middle;}
.abroad_cont_area .inner_box .text_list_area .text_list {margin: 0 0 15px;}
.abroad_cont_area .inner_box .text_list_area .text_list .list {}
.abroad_cont_area .inner_box .text_list_area .text_list .list li {font-weight: 500; font-size: 19px; line-height: 28px; color: #333333;}
.abroad_cont_area .inner_box .text_list_area .text_list .list li .red {color: #f83b3b;}
.abroad_cont_area .inner_box .text_list_area .link_btn {display: inline-block; padding: 0 27px; background-color: #4f9bcb; border-radius: 10px;}
.abroad_cont_area .inner_box .text_list_area .link_btn .text {display: inline-block; padding: 0 0 0 25px; background-image: url('/images/home/kor/user/sub/link3_icon.png'); background-position: left top 18px; background-size: 16px; background-repeat: no-repeat; font-weight: 500; font-size: 17px; line-height: 49px; color: #ffffff;}
